Bug 89219 - RFE: New monitor ID
RFE: New monitor ID
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-21 08:08 EDT by Gerald Teschl
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.80-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-20 12:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2003-04-21 08:08:28 EDT
Please add the following to your monitor database:

15" TFT flat screen

Model: PR568
Vendoer: Geritec
Recommended/Max Resolution: 1024*768 @ 75Hz
H.Freq.: 31-60kHz
V.Freq.: 60-75Hz

ddcprobe returns:
----------------
Monitor DDC probe results
ID: BMM0238
Width (mm): 300
Height(mm): 220
----------------

The monitor came without *.inf file.
Comment 1 Bill Nottingham 2003-05-20 12:56:38 EDT
Added, will be in 0.80-1.

Note You need to log in before you can comment on or make changes to this bug.